/*
Theme Name: twentytwenty-child
Template: twentytwenty
*/
h1{
            font-size:3rem;
}
    h2,h3,h4,h5,h6{
        font-size:2.4rem;
    }

td,dd,ul li,p{
    font-size:1.5rem;
}

h1, .heading-size-1, h2, .heading-size-2, h3, .heading-size-3 {
    margin: 3rem auto 1.5rem;
}

.su-tabs-nav span{
    font-size:16px !important;
}

.su-tabs-nav span{
    border-top: 5px solid white;
    border-left: 5px solid white;
    border-right: 5px solid white;
}

.entry-content {
     font-size: 1.5rem; 
}

#dl_button_top{
    margin-top:-100px;
    padding-top:100px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


.demaetop_right img{
    margin:0 auto;
}

.fukidashi-right {
  border-radius: 15px;
  position: relative;
  display: inline-block;
  margin: 0 auto;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: #FFF;
  border: solid 3px #555;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.fukidashi-right:before {
  content: "";
  position: absolute;
  top: 50%;
  right: -24px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-left: 12px solid #FFF;
  z-index: 2;
}

.fukidashi-right:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -30px;
  margin-top: -14px;
  border: 14px solid transparent;
  border-left: 14px solid #555;
  z-index: 1;
}

.fukidashi-right p {
  margin: 0;
  padding: 0;
}

.otherev_left dt{
  width: 20%;
  float: left;
}

.otherev_left dd{
margin-left: 20%;
    }
.otherev_left dd:after {
  content: '';
  display: block;
  clear: both;
}

button:not(.toggle), .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"], .bg-accent, .bg-accent-hover:hover, .bg-accent-hover:focus, :root .has-accent-background-color, .comment-reply-link {
    background-color: transparent;
}
button:nth-child(1), input[type="button"]:nth-child(1n), input[type="reset"]:nth-child(1n), input[type="submit"]:nth-child(1n){background:#40bad2 !important;}
button:nth-child(2), input[type="button"]:nth-child(2n), input[type="reset"]:nth-child(2n), input[type="submit"]:nth-child(2n){background:#d5393d !important;}
button:nth-child(3), input[type="button"]:nth-child(3n), input[type="reset"]:nth-child(3n), input[type="submit"]:nth-child(3n){background:#90bb23 !important;}
button:nth-child(4n), input[type="button"]:nth-child(4n), input[type="reset"]:nth-child(4n), input[type="submit"]:nth-child(4n){background:#fab900 !important;}
button:nth-child(4n+1), input[type="button"]:nth-child(1n), input[type="reset"]:nth-child(1n), input[type="submit"]:nth-child(1n){background:#40bad2 !important;}
button:nth-child(4n+2), input[type="button"]:nth-child(2n), input[type="reset"]:nth-child(2n), input[type="submit"]:nth-child(2n){background:#d5393d !important;}
button:nth-child(4n+3), input[type="button"]:nth-child(3n), input[type="reset"]:nth-child(3n), input[type="submit"]:nth-child(3n){background:#90bb23 !important;}

.card_voice:nth-child(1){background:rgba(64, 186, 210, 0.15);}
.card_voice:nth-child(2){background:rgba(213, 57, 61, 0.15);}
.card_voice:nth-child(3){background:rgba(144, 187, 35, 0.15);}
.card_voice:nth-child(4n){background:rgba(250, 185, 0, 0.15);}
.card_voice:nth-child(4n+1){background:rgba(64, 186, 210, 0.15);}
.card_voice:nth-child(4n+2){background:rgba(213, 57, 61, 0.15);}
.card_voice:nth-child(4n+3){background:rgba(144, 187, 35, 0.15);}

button.dl_button{background:#fff !important;}

.footer-nav-widgets-wrapper,#site-footer{
	background-color:#f5efe0 !important;
}

.ta_center{
    display:inline-block;
    vertical-align: middle;
    text-align: center;
}

ul{
    margin:10px;
}
.fs_60{font-size:60%;}

.tabs_emplyoment_info{
    width:90% !important;
}

.akasatana_buttons{
    text-align:center;
}

.scroll_table_wrap{
    margin:20px auto;
    height:600px;
    overflow-y: scroll;
        margin:20px auto;
}
.scroll_table{
    
    margin:0;
            table-layout: fixed;
/*    display:block;*/
}
.scroll_table thead tr th{
        background-color: white;
    text-align: center;
position:-webkit-sticky;
position:sticky;
  top: 0;
}
.scroll_table tbody{
}


.scroll_table thead tr th:last-child,.scroll_table tbody tr td:last-child{

}


.dl_button{
    
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #f7f7f7 !important;
  border-left: solid 6px #ff7c5c;/*左線*/
  font-weight: bold;
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
    width:100%;
}
.dl_button:active {
  -webkit-box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
  box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
  -webkit-transform: translateY(2px);
  transform: translateY(2px);
}

.flex{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
-webkit-box-pack: justify;
-ms-flex-pack: justify;
justify-content: space-around;
}
.fw_w{
        -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.m_0a{
    display: block;
    margin:0 auto;
}

.site-title{
    font-size:40px;
}

header.entry-header{
    display:none;
}
#site-header{
    width:100%;
    height:100px;
    position:fixed;
    top: 0;
}
#site-header-after{
/*    margin-top:60px;*/
    position:relative;
    width:100%;
    height:550px;
/*
background-image:url(img/28636209.jpg);
    background-position:400px -200px;
*/

    background-image:url(img/header_A.png);
    background-position:center;
    background-repeat: no-repeat;
    background-size:100%;

}

.header-navigation-wrapper a{
    font-size:150%;
}

.header-inner{
    width:100%;
    background-color: white;
    padding-left: 10px;
    padding-right: 10px;
}

[class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
     max-width: 100%; 
    /* width: 100%; */
}

.menu-item-25{
    display:none;
}

.link_button button{
    position:relative;
  padding:0;
}

.link_button a{
    margin:5px;
}

.link_button .heading_wrap{
    position: absolute;
    top:15px;
    left:0;
    right:0;
    margin:0 auto;
        height:70px;
}

.link_button p{
    vertical-align:top;
    font-size:160%;
        margin-bottom:0;
}

.link_button button{
 margin:5px;
	width:190px;
	height:190px;
}
.link_button ul{
    position: relative;
    top:40px;
}
.link_button ul li{
    font-size:75%;
    text-align:left;
}


.dl_button img{
    min-width:120px;
    margin:10px;
    width:120px;
    height:170px;
}


.dl_button h6{
    text-align: left;
    font-size:120%;
      color: #ff7c5c;
}
.dl_button p{
    color:black;
    font-weight:300;
    text-align: left;
}

.center{
text-align:center;
}

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide){
    max-width:100%;
    width:90%;
    margin:0 auto;
}


.search_items{-ms-flex-wrap:wrap;flex-wrap:wrap;width:90%;margin:0 auto;font-size:2rem}
.search_items h3{font-size:2.5rem;text-align: center;}
.search_items p{margin:0;}
.search_items .search_item{width:20%;}
.search_items select,.search_items input{width:100%;height:100px;font-size:2rem;}
.search_items .target_age input{padding:0;}
.search_items .search_item:nth-child(5){width:100%;}
.search_items button{width:100%;margin-top:30px;}


main#site-content{
    margin:0 auto;
    width:1465px;
}

.a_card{
    background-color:#f5efe0;
    padding-top:30px;
    padding-bottom:10px;
    padding-left: 30px;
    padding-right: 30px;
}.a_card img{
    padding:10px;
/*    background-color:white;*/
}

.frame{
    border:1px black solid !important;
    border-radius:10px !important;
    background-color:#f5efe0 !important;
    padding-top:0px !important;
    padding-bottom:10px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.frame img{
    display:block !important;
    margin:20px auto !important;
}

.items{
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.items ul{
list-style: none;
}
.items li:after{
content: "\00a0";
}
.items h4:before{
content: "\00a0\00a0\00a0";
}
.items h4{
    width:100px;
    white-space: nowrap;
    margin:0 !important;
}

.w_90{
    width:90%;
}

span.timeline-Header-byline{
    font-size:18px;
}

.primary-menu li{
    font-size:1.25rem;
}

#site-footer {
    font-size: 1.8rem;
     padding: 0; 
}
.widget.widget_a2a_share_save_widget{
    margin-top: 15px !important;
}
.footer-widgets .widget {
    margin-top: 2rem;
}


.footer-widgets-outer-wrapper {
     padding:0; 
}

    .footer-copyright{
    font-weight: 200 !important;
    margin: 0;
}

.wp-block-archives:not(.alignwide):not(.alignfull), .wp-block-categories:not(.alignwide):not(.alignfull), .wp-block-code, .wp-block-columns:not(.alignwide):not(.alignfull), .wp-block-cover:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter), .wp-block-embed:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter), .wp-block-gallery:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter), .wp-block-group:not(.has-background):not(.alignwide):not(.alignfull), .wp-block-image:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter), .wp-block-latest-comments:not(.aligncenter):not(.alignleft):not(.alignright), .wp-block-latest-posts:not(.aligncenter):not(.alignleft):not(.alignright), .wp-block-media-text:not(.alignwide):not(.alignfull), .wp-block-preformatted, .wp-block-pullquote:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright), .wp-block-quote, .wp-block-quote.is-large, .wp-block-quote.is-style-large, .wp-block-verse, .wp-block-video:not(.alignwide):not(.alignfull){
    margin-top:0;
}

.entry-content h3{
    margin:6rem auto 0;
    font-size:2.3rem;
}




/* ------------------------------ 20210510追加 ------------------------------ */

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="week"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	background: #fff;
	border-radius: 0;
	border-style: solid;
	border-width: 0.1rem;
	box-shadow: none;
	display: block;
	font-size: 1.6rem;
	letter-spacing: -0.015em;
	margin: 0;
	max-width: 600px;
	padding: 1.5rem 1.8rem;
	width: 100%;
}

select{
    border-color: #dbdbdb;
}

input[type="text"].disabled{
    background-color: #eee;
    color: #888;
}
/* ------------------------------------------------------------------------------------------ */


@media ( max-width: 1465px ) {
main#site-content{
    margin:0;
    width:auto;
}
      .link_button ul {
    top: 20px;
}
    .link_button p{
    font-size: 90%;
    }
    
    .link_button button {
    width: 150px;
    height: 150px;
}
    
    button, .button, .faux-button, .wp-block-button__link, input[type="button"], input[type="reset"], input[type="submit"] {
    font-size: 1.5rem;
}
    


}

@media ( max-width: 1020px ) {
   
.otherev_left dt{
  width: 25%;
}

.otherev_left dd{
margin-left: 25%;
    }
    
h1,h2,h3,h4,h5,h6{
        font-size:2.4rem;
    }
    
    .footer-top-visible .footer-nav-widgets-wrapper, .footer-top-hidden #site-footer {
    margin-top: 15rem;
    }
    
    .wp-block-columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.wp-block-column{
    max-width: 100%;
    width: 100%;
    }
.wp-block-column:not(:first-child) {
     margin-left: 0; 
    }
.wp-block-column:nth-child(2n) {
    margin-top:10px;
     margin-left: 0; 
}
    
    
    #site-header{z-index:2;}
    button.mobile-nav-toggle{
        background-color: white !important;
    } 
    .menu-modal-inner button{
         background-color: white !important;       
    }
    
.su-tabs.wide{
    width:90%;
}
    .scroll_table{
       width:90%;
    }
    .scroll_table tbody tr td:nth-child(1){
    min-width:74px;
    }
    .scroll_table tbody tr td:last-child{
    width:65px;
    }

    #site-header-after{
        height:300px;
    }
    
    #site-header-after{
       top: 100px;   
}
    #site-content{
        position:relative;
         top: 100px;   
    }
@media ( max-width: 782px ) {

 
    
    
.site-title{
    font-size:3rem;
}

    }
@media ( max-width: 699px ) {
    
        h1,h2,h3,h4,h5,h6{
        font-size:2.4rem;
        letter-spacing: auto;  
    }

    .faux-heading{
            letter-spacing: 0;          
    }

        
    .wp-block-group{
        margin-bottom:10px;
    }
    
        .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
     margin: 3rem auto; 
}
        #site-header-after {
        height:200px;
    }
    .a_card {
    background-color: #f5efe0;
    padding-top: 30px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
}
    
    
    .frame{
    border:1px black solid !important;
    border-radius:10px !important;
    background-color:#f5efe0 !important;
    padding-top:0px !important;
    padding-bottom:10px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.frame img{
    display:block !important;
    margin:20px auto !important;
}
    
    }
    

    
    
    
    
}